.raw-html__table table {
  border-collapse: collapse
}

.raw-html__table td, .raw-html__table th {
  border: 1px solid #000;
  padding: 0.5em;
}

.raw-html__table th {
  background-color: lightgray;
}

.daily-report__table {
  width: 100%;
  border: 4px double black;
  border-collapse: collapse;
}

.daily-report__table td, .daily-report__table th {
  padding: 5px;
  border: 1px solid black;
}

.daily-report__header {
  text-align: center;
  background: #ccc;
}

.daily-report__cell {
  text-align: right;
}

.daily-report__summary {
  font-weight: bold;
  text-align: right;
  background: #ccc;
}